/*     1340545 : 장문 텍스트      */
.textarea__1340545__ p {
	display:block; margin:0; padding:0; font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1340545__ p {font-size:20px; line-height:1.6em;}
}

/*     1340355 : BLANK 컨텐츠      */
.blank__1340355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1340355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1340355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1340355__ {height:20px}
}

/*     1341455 : 이미지      */
.img__1341455__ {max-width:100%}
.img__1341455__ * {box-sizing:border-box}
.img__1341455__ a {display:block;vertical-align:top}
.img__1341455__ img {width:px;vertical-align:top}

/*     1341465 : BLANK 컨텐츠      */
.blank__1341465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1341465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1341465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1341465__ {height:0px}
}

/*     1343145 : 텍스트 + 배경      */
.text_over_img__1343145__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/jjblind/build/option/bg_pattern150122140028.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__1343145__ * {box-sizing:border-box;}
.text_over_img__1343145__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__1343145__ .caption {display:table-cell; padding:18px;}
.text_over_img__1343145__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__1343145__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__1343145__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__1343145__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__1343145__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__1343145__ .caption {vertical-align:top; text-align:left;}
.text_mid__1343145__ .caption {vertical-align:middle; text-align:center;}
.text_bot__1343145__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__1343145__ .caption {padding:25px;}
	.text_over_img__1343145__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__1343145__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__1343145__ .caption {padding:5%;}
	.text_over_img__1343145__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__1343145__ .caption .content {margin-top:20px;}

	.text_sml__1343145__ .caption .subject > span {font-size:20px;}
	.text_sml__1343145__ .caption .content {font-size:15px;}
	.text_med__1343145__ .caption .subject > span {font-size:24px;}
	.text_med__1343145__ .caption .content {font-size:16px;}
	.text_big__1343145__ .caption .subject > span {font-size:28px;}
	.text_big__1343145__ .caption .content {font-size:18px;}
}

/*     1340735 : 이미지 리스트 (웹진형)      */
.img_webzine__1340735__:after {content:''; display:block; clear:both;}
.img_webzine__1340735__ * {box-sizing:border-box;}
.img_webzine__1340735__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__1340735__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__1340735__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__1340735__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__1340735__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__1340735__ .figure {float:left;width:88px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__1340735__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__1340735__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__1340735__ .caption > span {display:block;}
.img_webzine__1340735__ .caption > span.subject {font-size:16px;font-weight:bold; color:#000000;}
.img_webzine__1340735__ .caption > span.content {margin-top:10px;font-size:14px;color:#777777;}

@media (min-width:768px){
	.img_webzine__1340735__ .caption {margin-top:0;}
	.img_webzine__1340735__ .caption > span {text-align:left;}

    .text_sml__1340735__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__1340735__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__1340735__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__1340735__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__1340735__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__1340735__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__1340735__ {margin:0 -10px;}
	.img_webzine__1340735__ .item {width:50%;padding:0 10px;}
	.img_webzine__1340735__ .item:nth-child(2n+1) {clear:both;}
	.img_webzine__1340735__ .item	.item_inner {height:230px;padding:40px 35px;}
	.img_webzine__1340735__ .figure {max-width:none}
	.img_webzine__1340735__ .caption > span.content {margin-top:15px;}

}


/*     1340875 : 타이틀 텍스트      */
.title__1340875__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__1340875__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__1340875__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__1340875__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__1340875__ > p.empty > span {display:block;position:relative;}
.title__1340875__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__1340875__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__1340875__ > p.title > span {font-size:28px}
	.title__1340875__ > p.empty:before {left:10px;}
}

/*     1343165 : 이미지 (비율형)      */
.img_ratio__1343165__ {max-width:100%; vertical-align:top; }
.img_ratio__1343165__ * {box-sizing:border-box;}
.img_ratio__1343165__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__1343165__ img {width:100%; width:%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__1343165__ img {width:auto; width:1200px;}
}

/*     1341075 : 이미지 리스트 (타일형)      */
.img_tile__1341075__{margin:0 -30px;}
.img_tile__1341075__:after {content:''; display:block; clear:both;} 
.img_tile__1341075__ * {box-sizing:border-box;}
.img_tile__1341075__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__1341075__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__1341075__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__1341075__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__1341075__ .item:last-child .figure:before{display:none;}
.img_tile__1341075__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__1341075__ .caption {display:block; margin-top:10px;}
.img_tile__1341075__ .caption > span {display:block;}
.img_tile__1341075__ .caption > span.subject {margin-bottom:20px;font-weight:bold; color:#000000;}
.img_tile__1341075__ .caption > span.content {color:#444;}

.text_sml__1341075__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__1341075__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__1341075__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__1341075__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__1341075__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__1341075__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__1341075__ .item {width:100%;}
.col_m_2__1341075__ .item {width:50%;}
.col_m_3__1341075__ .item {width:33.3333%;}
.col_m_4__1341075__ .item {width:25%;}
.col_m_1__1341075__ .item,
.col_m_2__1341075__ .item2n,
.col_m_3__1341075__ .item3n,
.col_m_4__1341075__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__1341075__ .item,
	.col_m_2__1341075__ .item2n,
	.col_m_3__1341075__ .item3n,
	.col_m_4__1341075__ .item4n {clear:none;}

	.col_t_1__1341075__ .item {width:100%;}
	.col_t_2__1341075__ .item {width:50%;}
	.col_t_3__1341075__ .item {width:33.3333%;}
	.col_t_4__1341075__ .item {width:25%;}
	.col_t_5__1341075__ .item {width:20%;}
	.col_t_6__1341075__ .item {width:16.6666%;}
	.col_t_1__1341075__ .item,
	.col_t_2__1341075__ .item2n,
	.col_t_3__1341075__ .item3n,
	.col_t_4__1341075__ .item4n,
	.col_t_5__1341075__ .item5n,
	.col_t_6__1341075__ .item6n {clear:both;}
    .img_tile__1341075__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__1341075__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__1341075__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}
	.img_tile__1341075__ .figure {max-width:102px}
	.img_tile__1341075__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__1341075__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__1341075__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__1341075__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__1341075__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__1341075__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__1341075__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__1341075__ .item,
	.col_t_2__1341075__ .item2n,
	.col_t_3__1341075__ .item3n,
	.col_t_4__1341075__ .item4n,
	.col_t_5__1341075__ .item5n,
	.col_t_6__1341075__ .item6n {clear:none;}

	.col_pc_1__1341075__ .item {width:100%;}
	.col_pc_2__1341075__ .item {width:50%;}
	.col_pc_3__1341075__ .item {width:33.3333%;}
	.col_pc_4__1341075__ .item {width:25%;}
	.col_pc_5__1341075__ .item {width:20%;}
	.col_pc_6__1341075__ .item {width:16.6666%;}
	.col_pc_1__1341075__ .item,
	.col_pc_2__1341075__ .item2n,
	.col_pc_3__1341075__ .item3n,
	.col_pc_4__1341075__ .item4n,
	.col_pc_5__1341075__ .item5n,
	.col_pc_6__1341075__ .item6n {clear:both;}
}

/*     1341085 : BLANK 컨텐츠      */
.blank__1341085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__1341085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1341085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1341085__ {height:34px}
}

